<?php
/* ==============================================
  Try to remove default template
=============================================== */
add_filter( 'vc_load_default_templates', 'groppe_template_modify_array' );
function groppe_template_modify_array($data) {
    return array(); // This will remove all default templates
}

/* ==============================================
  Create Custom Template in Visual Composer
=============================================== */

/* About Us */
if( ! function_exists( 'about_us_page_template' ) ) {

  add_filter( 'vc_load_default_templates', 'about_us_page_template' );
  function about_us_page_template($data) {
    $template               = array();
    $template['name']       = __( 'About Us', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row overlay_dotted="" css=".vc_custom_1506604734439{margin-bottom: 45px !important;padding-right: 0px !important;padding-left: 0px !important;}"][vc_column css=".vc_custom_1507708767000{padding-right: 20px !important;}" offset="vc_col-lg-6 vc_col-md-6"][vc_single_image image="1736" img_size="full"][/vc_column][vc_column offset="vc_col-lg-6 vc_col-md-6" css=".vc_custom_1507709761955{padding-left: 20px !important;}"][vc_column_text el_class="grop-fix grop-about_txt"]
<h3>SAVING LIVES AND BUILDING FUTURE</h3>
<q>Hunger is stalking the globe, 81 Million people are in need of emergency food assistance.In Precision Medicine, Pioneering Young Patient Teaches Veteran Doctor.</q>

The Boy Scouts of America is one of the nation's largest and most prominent values-based youth development organizations, providing programs for young people that build character, trains them in the responsibilities of participating citizenship and develops personal fitness. For more than 100 years, Boy Scouts of America has helped build future leaders by combining educational activities and lifelong values with fun.[/vc_column_text][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces" overlay_dotted=""][vc_column][grop_services service_style="icon-left" service_items_2="%5B%7B%22icon%22%3A%22247%22%2C%22title%22%3A%22Positive%20Thoughts%22%2C%22desc%22%3A%22We%20aspire%20to%20be%20like%20hlpers.%20So%20we%20serve%20all%20people.%20No%20matter%20their%20religion%2C%20ethnicity%2C%20or%20gender.%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fevent%2Fraise-your-hands-against-cancer%2F%22%7D%2C%7B%22icon%22%3A%22248%22%2C%22title%22%3A%22Heartful%20Help%22%2C%22desc%22%3A%22Going%20after%20poverty%E2%80%99s%20symptoms%20is%20temporary.%20Going%20after%20its%20causes%20is%20permanent%20for%20everyone.%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fdonations%2Fintegrate-quickly-into-the-community%2F%22%7D%2C%7B%22icon%22%3A%22249%22%2C%22title%22%3A%22Spread%20To%20Everyone%22%2C%22desc%22%3A%22In%20an%20effort%20to%20ensure%20volunteering%20at%20Foundation%20events%20is%20fulfilling%20experience%20for%20you.%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fevent%2Fcompaign-fund-raising-for-water%2F%22%7D%5D"][/vc_column][/vc_row][vc_row overlay_dotted=""][vc_column css=".vc_custom_1507807154432{padding-right: 0px !important;padding-left: 0px !important;}"][impact_group title="ONLY A LIFE LIVED FOR OTHERS IS WORTH" description="Save the Children believes every child deserves a future. In the U.S. and around the world, we give children a healthy start in life." button_text="SEE OUR IMPACTS" button_link="https://victorthemes.com/themes/groppe/our-impacts/"][single_impact title="Social Policy Initiatives" description="Fundraising for local community causes world help received Groppe" image="415" list_items="%5B%7B%22title%22%3A%22Affordable%20Housing%22%7D%2C%7B%22title%22%3A%22Disaster%20Operations%20%20%22%7D%2C%7B%22title%22%3A%22Making%20an%20impact%22%7D%5D"][single_impact title="Youth create waves of change" description=" Establishing a Donor Advised Fund is a convenient and simple way " image="461" list_items="%5B%7B%22title%22%3A%22Help%20us%20to%20help%20them%22%7D%2C%7B%22title%22%3A%22Foundational%20Services%22%7D%2C%7B%22title%22%3A%22Emergency%20Response%22%7D%5D"][single_impact title="Pioneering From Young Life" description="We want to do more and you can help. By committing a small fraction." image="462" list_items="%5B%7B%22title%22%3A%22The%20need%20for%20consensus%22%7D%2C%7B%22title%22%3A%22Create%20waves%20of%20change%22%7D%2C%7B%22title%22%3A%22Integrated%20Health%20%26%20Nutrition%22%7D%5D"][/impact_group][/vc_column][/vc_row][vc_row overlay_dotted="" css=".vc_custom_1504694787594{margin-right: 0px !important;margin-left: 0px !important;background-color: #f0c84c !important;}"][vc_column css=".vc_custom_1504694696117{padding-top: 0px !important;}"][grop_ctas cta_style="style-two" cta_height="130" css=".vc_custom_1504695436119{padding-right: 15px !important;padding-left: 15px !important;}"][grop_cta content_style="style-three"]
<h3>PLEASE RAISE YOUR HAND</h3>
For those helpless childrensand people who need it every minitues.[/grop_cta][grop_link callout_btn="true" use_wrapper="true" link_items="%5B%7B%22title%22%3A%22BECOME%20A%20VOLUNTEER%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fbecome-volunteer%2F%22%2C%22wrap_span%22%3A%22true%22%7D%5D"][/grop_ctas][/vc_column][/vc_row][vc_row overlay_dotted="" css=".vc_custom_1506604392594{padding-top: 73px !important;padding-bottom: 60px !important;}"][vc_column css=".vc_custom_1504695486344{padding-top: 0px !important;padding-right: 0px !important;padding-left: 0px !important;}"][grop_title title_tag="h2" title="Our Groppe People" title_size="28" title_bottom_space="36"][grop_team team_style="standard" team_standard_column="col-4" team_limit="4" team_order="DESC" team_pagination=""][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Become A Volunteer */
if( ! function_exists( 'become_a_volunteer_page_template' ) ) {

  add_filter( 'vc_load_default_templates', 'become_a_volunteer_page_template' );
  function become_a_volunteer_page_template($data) {
    $template               = array();
    $template['name']       = __( 'Become A Volunteer', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row overlay_dotted="" css=".vc_custom_1507018787113{padding-top: 80px !important;padding-bottom: 20px !important;}"][vc_column el_class="grop-bvtxt_warp" offset="vc_col-lg-6 vc_col-md-6"][vc_column_text el_class="grop-bv_txt" css=".vc_custom_1507291072923{margin-bottom: 20px !important;}"]
<h3>NEED YOUR HEARTFUL HELP</h3>
[/vc_column_text][groppe_text_block text_tag="p" text_content="The single funds allow you to advise a smaller number of grants, on a schedule or as desired to charitable organization, cause, country, or region." text_align="text-left" text_size="17" text_color="#555555" text_bottom_space="7" text_line_height="26"][groppe_text_block text_tag="p" text_content="Bring to the table win-win survival strategies to ensure proactive domination. At the end of the day, going forward, a new normal that has evolved from generation X is on the runway heading towards a streamlined cloud solution. User generated content in real-time will have multiple touch points for offshoring" text_align="text-left" text_size="15" text_color="#777777" text_bottom_space="5" text_line_height="26"][grop_vulonteers vulonteer_items="%5B%7B%22icon%22%3A%22485%22%2C%22title%22%3A%22Positive%20Thoughts%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fevent%2Fraise-your-hands-against-cancer%2F%22%2C%22desc%22%3A%22We%20aspire%20to%20be%20like%20hlpers.%20So%20we%20serve%20all%20people.%20No%20matter%20their%20religion%2C%20ethnicity%2C%20or%20gender.%22%7D%2C%7B%22icon%22%3A%22484%22%2C%22title%22%3A%22Heartful%20Help%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fevent%2Fmedical-checkup-hospitality-event%2F%22%2C%22desc%22%3A%22Going%20after%20poverty%E2%80%99s%20symptoms%20is%20temporary.%20Going%20after%20its%20causes%20is%20permanent%20for%20everyone.%22%7D%2C%7B%22icon%22%3A%22483%22%2C%22title%22%3A%22Spread%20To%20Everyone%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fdonations%2Fyou-can-raise-funds-for-the-cause%2F%22%2C%22desc%22%3A%22In%20an%20effort%20to%20ensure%20volunteering%20at%20Foundation%20events%20is%20fulfilling%20experience%20for%20you.%22%7D%5D"][/vc_column][vc_column offset="vc_col-lg-6 vc_col-md-6" css=".vc_custom_1507018539106{padding-top: 13px !important;}"][grop_contact contact_style="with-bg" form_title="BECOME A VOLUNTEER" id="1344"][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces" overlay_dotted="" css=".vc_custom_1504761531072{margin-top: 80px !important;}"][vc_column][grop_ctas cta_style="style-three"][grop_cta content_style="style-four"]
<h2>Any Queries? Give Us a Call At <strong>1-800-123-4567</strong></h2>
We are always here to help the needy peoples any where in the world.[/grop_cta][grop_link use_wrapper="" link_items="%5B%7B%22title%22%3A%22Contact%20Now%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fcontact%2F%22%2C%22wrap_span%22%3A%22true%22%7D%5D" background_color="#f0c84c" bg_hover_color="#dcb748" border_color="#f0c84c" border_hover_color="#dcb748" font_weight="500" btn_height="50" btn_line_height="50" css=".vc_custom_1507376087671{margin-top: 20px !important;padding-right: 30px !important;padding-left: 30px !important;}"][/grop_ctas][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Blog Grid */
if( ! function_exists( 'blog_grid_template' ) ) {

  add_filter( 'vc_load_default_templates', 'blog_grid_template' );
  function blog_grid_template($data) {
    $template               = array();
    $template['name']       = __( 'Blog Grid', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row][vc_column css=".vc_custom_1507811679771{padding-right: 0px !important;padding-left: 0px !important;}"][grop_blog blog_style="blog-grid" blog_column="grop-blog-col-3" blog_limit="6" blog_category="" blog_date="" blog_comments="" short_content="12" blog_pagination="true"][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Blog List */
if( ! function_exists( 'blog_list_template' ) ) {

  add_filter( 'vc_load_default_templates', 'blog_list_template' );
  function blog_list_template($data) {
    $template               = array();
    $template['name']       = __( 'Blog List', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row overlay_dotted="" css=".vc_custom_1507036182013{padding-bottom: 10px !important;}"][vc_column][grop_blog blog_limit="5" blog_category="" blog_date="" blog_author="" blog_comments="" short_content="45" blog_pagination="true"][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Causes Grid */
if( ! function_exists( 'causes_grid_template' ) ) {

  add_filter( 'vc_load_default_templates', 'causes_grid_template' );
  function causes_grid_template($data) {
    $template               = array();
    $template['name']       = __( 'Causes Grid', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row][vc_column][grop_causes causes_style="causes-grid" causes_limit="9" short_content="10" hide_excerpt="" causes_filter="true" causes_pagination="true"][/vc_column][/vc_row][vc_row full_width="stretch_row" overlay_dotted="" css=".vc_custom_1507732307479{margin-top: 60px !important;background: #f0c84c url(https://victorthemes.com/themes/groppe/wp-content/uploads/2017/08/callout-bg-pattrm.png?id=702) !important;}"][vc_column css=".vc_custom_1505213095397{padding-top: 0px !important;}"][grop_ctas cta_style="style-two"][grop_link callout_btn="true" use_wrapper="" link_items="%5B%7B%22title%22%3A%22BECOME%20A%20VOLUNTEER%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fbecome-volunteer%2F%22%2C%22wrap_span%22%3A%22true%22%7D%5D"][grop_cta cta_image="318"]Care about people to transforming their lives
and exudes a positive Impression to believe.[/grop_cta][/grop_ctas][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Causes List */
if( ! function_exists( 'causes_list_template' ) ) {

  add_filter( 'vc_load_default_templates', 'causes_list_template' );
  function causes_list_template($data) {
    $template               = array();
    $template['name']       = __( 'Causes List', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row][vc_column][grop_causes causes_limit="6" hide_excerpt="" causes_pagination="true"][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Contact Us */
if( ! function_exists( 'contact_us_template' ) ) {

  add_filter( 'vc_load_default_templates', 'contact_us_template' );
  function contact_us_template($data) {
    $template               = array();
    $template['name']       = __( 'Contact Us', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row overlay_dotted="" css=".vc_custom_1506606750513{padding-right: 0px !important;padding-left: 0px !important;}"][vc_column offset="vc_col-lg-4 vc_col-md-4"][vc_column_text el_class="grop-cgettouch_txt"]
<h3>GET IN TOUCH</h3>
We are here to help you at any time all over the world so dont' hesitate to reach us at any moment. here we are providing our organaisation address details for easy of your reach.[/vc_column_text][contact_address title="Head Office" description="95, App Street Avenue Colorodo NSW 96209, Canada" items="%5B%7B%22prefix%22%3A%22Tell%22%2C%22address_title%22%3A%221-800-7878-09%22%2C%22url%22%3A%22tel%3A1-800-7878-09%22%7D%2C%7B%22prefix%22%3A%22Mail%22%2C%22address_title%22%3A%22groppe%40victorthemes.com%22%2C%22url%22%3A%22mailto%3Agroppe%40victorthemes.com%22%7D%5D"][/vc_column][vc_column offset="vc_col-lg-8 vc_col-md-8" css=".vc_custom_1507709902761{padding-top: 13px !important;}"][grop_contact id="1067" submit_size="25"][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces" overlay_dotted=""][vc_column][grop_gmap gmap_id="232" gmap_api="AIzaSyBlEAxgq3q9VCogVokSfJjpY-QamWgxSmc" gmap_type="ROADMAP" gmap_style="black-road" zoom="15" gmap_height="530" gmap_scroll_wheel="" gmap_street_view="" gmap_maptype_control="" locations="%5B%7B%22latitude%22%3A%2240.712459%22%2C%22longitude%22%3A%22-74.008369%22%2C%22location_heading%22%3A%22Head%20Office%22%2C%22location_text%22%3A%22App%20Street%20Avenue%22%7D%2C%7B%22latitude%22%3A%2240.706790%22%2C%22longitude%22%3A%22-74.017918%22%2C%22location_heading%22%3A%22Branch%20Office%22%2C%22location_text%22%3A%22Design%20Street%20Avenue%22%7D%2C%7B%22latitude%22%3A%2240.708221%22%2C%22longitude%22%3A%22-73.999164%22%2C%22location_heading%22%3A%22Branch%20Office%22%2C%22location_text%22%3A%22Creative%20Street%22%7D%5D"][/vc_column][/vc_row][vc_row][vc_column][location_carousel title="GROPPE OFFICE LOCATIONS" description="These are our network location over the world specific foreign charitable organization.
" items="%5B%7B%22item_title%22%3A%22Head%20Office%22%2C%22item_description%22%3A%2295%20FF3%2C%20App%20%20Street%2C%20Colorodo%20%5CnNSW%2096209%2C%20Canada%22%2C%22prefix%22%3A%22Tel%22%2C%22address_title%22%3A%221-800-7878-09%22%2C%22url%22%3A%22tel%3A1-800-7878-09%22%7D%2C%7B%22item_title%22%3A%22Branch%20Office%22%2C%22item_description%22%3A%223352%20Design%20Street%20Avenue%20%5CnColumbia%20SC%2029201%2C%20Uk%22%2C%22prefix%22%3A%22Tel%22%2C%22address_title%22%3A%221-800-7878-09%22%2C%22url%22%3A%22tel%3A1-800-7878-09%22%7D%2C%7B%22item_title%22%3A%22Branch%20Office%22%2C%22item_description%22%3A%22854%2C%20Creative%20Street%20%5Cnnewyork%20NW%2096590%2C%20USA%22%2C%22prefix%22%3A%22Tel%22%2C%22address_title%22%3A%221-800-7878-09%22%2C%22url%22%3A%22tel%3A1-800-7878-09%22%7D%2C%7B%22item_title%22%3A%22England%22%2C%22item_description%22%3A%22142%20Palace%20Avenue%20%5CnLondon%20SA%2029201%2C%20UK%22%2C%22prefix%22%3A%22Tel%22%2C%22address_title%22%3A%221-800-7878-09%22%2C%22url%22%3A%22tel%3A1-800-7878-09%22%7D%5D" carousel_dots="true" carousel_nav="true"][/vc_column][/vc_row][vc_row full_width="stretch_row_content" overlay_dotted="" css=".vc_custom_1504705211800{padding-top: 75px !important;padding-bottom: 80px !important;background-color: #f0c84c !important;}"][vc_column css=".vc_custom_1505911260295{padding-top: 0px !important;padding-right: 0px !important;padding-left: 0px !important;}"][contact_social title="JOIN US" description="Stay up-to-date on the latest news and updates and help us by spreading the word." icon_items="%5B%7B%22select_icon%22%3A%22fa%20fa-facebook-official%22%2C%22icon_link%22%3A%22https%3A%2F%2Fwww.facebook.com%22%7D%2C%7B%22select_icon%22%3A%22fa%20fa-twitter%22%2C%22icon_link%22%3A%22https%3A%2F%2Fwww.twitter.com%22%7D%2C%7B%22select_icon%22%3A%22fa%20fa-instagram%22%2C%22icon_link%22%3A%22https%3A%2F%2Fwww.instagram.com%22%7D%2C%7B%22select_icon%22%3A%22fa%20fa-envelope%22%2C%22icon_link%22%3A%22https%3A%2F%2Fwww.gmail.com%22%7D%2C%7B%22select_icon%22%3A%22fa%20fa-youtube%22%2C%22icon_link%22%3A%22https%3A%2F%2Fwww.youtube.com%22%7D%5D"][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Event Grid */
if( ! function_exists( 'event_grid_template' ) ) {

  add_filter( 'vc_load_default_templates', 'event_grid_template' );
  function event_grid_template($data) {
    $template               = array();
    $template['name']       = __( 'Event Grid', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row overlay_dotted="" css=".vc_custom_1507024014659{padding-bottom: 10px !important;}"][vc_column][grop_event event_style="event-grid" event_limit="9" event_column="column-three" event_filter="true" event_pagination="true" event_order="ASC" event_orderby="date" event_share_btn="true" event_popup_btn="true" contact_btn_type="popup" popup_form_id="2299" popup_title="dsfdfsdfd"][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Events List */
if( ! function_exists( 'event_list_template' ) ) {

  add_filter( 'vc_load_default_templates', 'event_list_template' );
  function event_list_template($data) {
    $template               = array();
    $template['name']       = __( 'Events List', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row][vc_column][grop_event event_limit="5" event_filter="" event_pagination="true" event_order="ASC" event_share_btn="true"][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* FAQ */
if( ! function_exists( 'faq_page_template' ) ) {

  add_filter( 'vc_load_default_templates', 'faq_page_template' );
  function faq_page_template($data) {
    $template               = array();
    $template['name']       = __( 'FAQ', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row overlay_dotted="" css=".vc_custom_1503313661805{margin-top: 70px !important;}"][vc_column][vc_raw_html]JTNDaDIlMjBjbGFzcyUzRCUyMnRleHQtY2VudGVyJTIwJTIwZ3JvcC1mYXFwLXRpdGxlJTIyJTNFWW91JTIwbmVlZCUyMGFueSUyMGhlbHAlM0YlMjAlM0NzcGFuJTNFRkFRJTIwYmVsb3clM0MlMkZzcGFuJTNFJTNDJTJGaDIlM0U=[/vc_raw_html][/vc_column][/vc_row][vc_row overlay_dotted=""][vc_column width="1/2" css=".vc_custom_1507715160194{padding-right: 30px !important;}" el_class="grop-col-padding-none"][vc_accordion id="1" active_tab="1"][vc_accordion_tab title="How Do I Make Donation" sub_title="Sub Title 1"][vc_column_text]Leverage agile frameworks to provide a robust synopsis for high level overviews. Iterative approaches to corporate strategy foster collaborative thinking to further the overall value proposition. Organically grow the holistic world view of disruptive innovation via workplace diversity and empowerment Bring to the table win-win survival strategies to ensure proactive domination. At the end of the day, going forward, a new normal that has evolved from generation X is on the runway.[/vc_column_text][/vc_accordion_tab][vc_accordion_tab title="How Can I Make A Product Donation?" sub_title="Sub Title 2"][vc_column_text]Capitalize on low hanging fruit to identify a ballpark value added activity to beta test. Override the digital divide with additional clickthroughs from DevOps. Nanotechnology immersion along the information highway will close the loop on focusing solely on the bottom line heading towards a streamlined cloud solution. User generated content in real-time will have multiple touchpoints for offshoring.[/vc_column_text][/vc_accordion_tab][vc_accordion_tab title="Can I Make A Donation in Memory Of A Loved One?"][vc_column_text]Podcasting operational change management inside of workflows to establish a framework. Taking seamless key performance indicators offline to maximise the long tail. Keeping your eye on the ball while performing a deep dive on the start-up mentality to derive convergence on cross-platform integration. Collaboratively administrate empowered markets via plug-and-play networks.[/vc_column_text][/vc_accordion_tab][vc_accordion_tab title="How Do I Send In My Company’s Matching Gift Form?"][vc_column_text]Dynamically procrastinate B2C users after installed base benefits. Dramatically visualize customer directed convergence without revolutionary ROI. Efficiently unleash cross-media information without cross-media value. Quickly maximize timely deliverables for real-time schemas. Dramatically maintain clicks-and-mortar solutions without functional solutions.[/vc_column_text][/vc_accordion_tab][vc_accordion_tab title="Will I Get A Receipt For My Donation?"][vc_column_text]Completely synergize resource taxing relationships via premier niche markets. Professionally cultivate one-to-one customer service with robust ideas. Dynamically innovate resource-leveling customer service for state of the art customer service. Objectively innovate empowered manufactured products whereas parallel platforms.[/vc_column_text][/vc_accordion_tab][/vc_accordion][/vc_column][vc_column width="1/2" css=".vc_custom_1507715149079{padding-left: 30px !important;}" el_class="grop-col-padding-none"][vc_accordion id="2" active_tab="2"][vc_accordion_tab title="How Can I Find My Local Food Bank?" sub_title="Sub Title 1"][vc_column_text]Holisticly predominate extensible testing procedures for reliable supply chains. Dramatically engage top-line web services vis-a-vis cutting-edge deliverables.
Proactively envisioned multimedia based expertise and cross-media growth strategies. Seamlessly visualize quality intellectual capital without superior collaboration and idea-sharing. Holistically pontificate installed base portals after maintainable products.[/vc_column_text][/vc_accordion_tab][vc_accordion_tab title="How Can I Be Removed From The Mailing List?" sub_title="Sub Title 2"][vc_column_text]Phosfluorescently engage worldwide methodologies with web-enabled technology. Interactively coordinate proactive e-commerce via process-centric "outside the box" thinking. Completely pursue scalable customer service through sustainable potentialities. Collaboratively administrate turnkey channels whereas virtual e-tailers. Objectively seize scalable metrics whereas proactive e-services.[/vc_column_text][/vc_accordion_tab][vc_accordion_tab title="How Can I Unsubscribe From The Email List?"][vc_column_text]Seamlessly empower fully researched growth strategies and interoperable internal or "organic" sources. Credibly innovate granular internal or "organic" sources whereas high standards in web-readiness. Energistically scale future-proof core competencies vis-a-vis impactful experiences. Dramatically synthesize integrated schemas with optimal networks.[/vc_column_text][/vc_accordion_tab][vc_accordion_tab title="Will My Donation Be Used Wisely?"][vc_column_text]Interactively procrastinate high-payoff content without backward-compatible data. Quickly cultivate optimal processes and tactical architectures. Completely iterate covalent strategic theme areas via accurate e-markets. Globally incubate standards compliant channels before scalable benefits. Quickly disseminate superior deliverables whereas web-enabled applications. [/vc_column_text][/vc_accordion_tab][vc_accordion_tab title="Is My Donation Tax-deductible?"][vc_column_text]Credibly reintermediate backend ideas for cross-platform models. Continually reintermediate integrated processes through technically sound intellectual capital. Holistically foster superior methodologies without market-driven best practices.Distinctively exploit optimal alignments for intuitive bandwidth. Quickly coordinate e-business applications through revolutionary catalysts for change.[/vc_column_text][/vc_accordion_tab][/vc_accordion][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces" overlay_dotted="" css=".vc_custom_1504761531072{margin-top: 80px !important;}"][vc_column][grop_ctas cta_style="style-three"][grop_cta content_style="style-four"]
<h2>Wanna Quick Support? <b>Ask Us</b></h2>
<p style="font-size: 16px;">We are always here to help the needy peoples any where in the world.</p>
[/grop_cta][grop_link use_wrapper="" link_items="%5B%7B%22title%22%3A%22Email%20Your%20Questions%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fcontact%2F%22%2C%22wrap_span%22%3A%22true%22%7D%5D" background_color="#f0c84c" bg_hover_color="#dcb748" border_color="#f0c84c" border_hover_color="#dcb748" font_weight="500" btn_height="50" btn_line_height="50" css=".vc_custom_1507374923162{margin-top: 20px !important;padding-right: 20px !important;padding-left: 20px !important;}"][/grop_ctas][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Home One */
if( ! function_exists( 'home_one_template' ) ) {

  add_filter( 'vc_load_default_templates', 'home_one_template' );
  function home_one_template($data) {
    $template               = array();
    $template['name']       = __( 'Home One', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row full_width="stretch_row_content_no_spaces" overlay_dotted=""][vc_column][grop_link button_style="style-two" use_wrapper="true" link_items="%5B%7B%22title%22%3A%22Join%20Hand%20With%20Us%20Today%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fdonations%2Fcommunity-causes-to-support%2F%22%2C%22overlay_active%22%3A%22true%22%2C%22wrap_span%22%3A%22true%22%7D%2C%7B%22title%22%3A%22Create%20Positive%20Impression%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fevent%2Fseminor-change-the-world-2020%2F%22%2C%22wrap_span%22%3A%22true%22%2C%22open_link%22%3A%22true%22%7D%5D"][/vc_column][/vc_row][vc_row overlay_dotted="" css=".vc_custom_1501758360464{margin-top: 100px !important;}"][vc_column text_alignment="text-center"][grop_title title_tag="h2" title="You Can Save Children's Life " description="To give an underprivileged person a pair of clothes is as good as dressing him
with self-respect with this objective. "][/vc_column][/vc_row][vc_row overlay_dotted="" css=".vc_custom_1505213649267{margin-right: 0px !important;margin-left: 0px !important;}"][vc_column css=".vc_custom_1506497891255{padding-right: 0px !important;padding-left: 0px !important;}"][grop_causes causes_style="causes-grid" causes_limit="4" causes_column="column-four" hide_excerpt="true" causes_filter="" causes_pagination="" causes_order="DESC" causes_orderby="date"][/vc_column][/vc_row][vc_row][vc_column text_alignment="text-center" css=".vc_custom_1504671194485{padding-right: 0px !important;}"][grop_link use_wrapper="true" link_items="%5B%7B%22title%22%3A%22See%20all%20Causes%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fcauses-grid%2F%22%2C%22wrap_span%22%3A%22true%22%7D%5D" css=".vc_custom_1507727354148{padding-right: 19px !important;padding-left: 19px !important;}"][/vc_column][/vc_row][vc_row full_width="stretch_row_content" overlay_dotted="" css=".vc_custom_1507726254389{margin-top: 80px !important;margin-bottom: 100px !important;padding-right: 0px !important;padding-left: 0px !important;}"][vc_column text_alignment="text-center" css=".vc_custom_1507612430924{padding-right: 0px !important;padding-left: 0px !important;}"][grop_ctas use_parallax="true" full_height="true" parallax_background="56"][vc_row_inner el_class="grpe-extra-class-1 grpe-extra-lnehit"][vc_column_inner css=".vc_custom_1507612904257{padding-top: 75px !important;padding-bottom: 85px !important;}"][groppe_text_block text_tag="h2" text_content="We believe in tomorrow! Support our campaign today." text_size="42" text_color="#ffffff" text_line_height="45"][groppe_text_block text_tag="p" text_content="Your gift today can help to change a any ones future life." text_size="18" text_color="#bbbbbb" text_bottom_space="17"][grop_link use_wrapper="" link_items="%5B%7B%22title%22%3A%22DONATE%20NOW!%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fdonations%2Fwho-lived-in-safe-dry-homes%2F%22%2C%22wrap_span%22%3A%22true%22%7D%5D" text_color="#222222" text_hover_color="#222222" background_color="#f0c84c" bg_hover_color="#dcb748" border_color="#f0c84c" border_hover_color="#dcb748" font_weight="500" btn_height="48" css=".vc_custom_1508219924514{padding-top: 4px !important;padding-right: 32px !important;padding-left: 32px !important;}"][/vc_column_inner][/vc_row_inner][/grop_ctas][/vc_column][/vc_row][vc_row][vc_column offset="vc_col-lg-8 vc_col-md-8"][grop_event_carousel title="UPCOMING EVENTS" event_limit="-1" event_order="DESC" event_orderby="title" event_share_btn="true" event_popup_btn="true" contact_btn_link="https://victorthemes.com/themes/groppe/contact/" id="5"][/vc_column][vc_column offset="vc_col-lg-4 vc_col-md-4"][vc_tabs active="1"][vc_tab class="test-class" title="Small Story" tab_id="1501764418-1-8"][vc_single_image image="258" img_size="full" css=".vc_custom_1502254811043{margin-bottom: 10px !important;}"][vc_column_text el_class="grop-prjct_tab_cont" css=".vc_custom_1507524205685{margin-bottom: 20px !important;}"]
<h4 class="grop-prjct_tab_title"><a href="#">Food For Education</a></h4>
The main objective was to open doors for quality education with the schools we work while providing hot nutritious meals to the children as we desire that the students stay and learn.[/vc_column_text][grop_link use_wrapper="" link_items="%5B%7B%22title%22%3A%22More%20About%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fabout-us%2F%22%2C%22wrap_span%22%3A%22true%22%7D%5D" font_weight="500"][/vc_tab][vc_tab class="test2" title="Profile" tab_id="1501764418-2-4"][vc_single_image image="2224" img_size="full" css=".vc_custom_1507523761065{margin-bottom: 10px !important;}"][vc_column_text css=".vc_custom_1507524115188{margin-bottom: 20px !important;}"]
<h4 class="grop-prjct_tab_title"><a href="#">The Health Foundation</a></h4>
Children's Hospital Foundation is proud to support a wide variety of community fundraising events. The funds from these events enable Children's Hospital Colorado.[/vc_column_text][grop_link use_wrapper="" link_items="%5B%7B%22title%22%3A%22More%20About%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fabout-us%2F%22%2C%22class%22%3A%22grop-btn%20grop-btn_overly%20grop-prjct_tab_remor_btn%22%2C%22wrap_span%22%3A%22true%22%7D%5D"][/vc_tab][/vc_tabs][/vc_column][/vc_row][vc_row full_width="stretch_row_content" overlay_dotted=""][vc_column css=".vc_custom_1506571756382{margin-top: 80px !important;padding-top: 10px !important;padding-right: 0px !important;padding-bottom: 10px !important;padding-left: 0px !important;}"][grop_featured_causes show_cause="37"][/vc_column][/vc_row][vc_row][vc_column text_alignment="text-center" css=".vc_custom_1507727680293{padding-top: 84px !important;padding-bottom: 40px !important;}"][grop_title title_tag="h2" title="OUR HELPING IMPACTS WORLDWIDE " title_size="26" css=".vc_custom_1507727575214{margin-top: 0px !important;}"][/vc_column][/vc_row][vc_row][vc_column css=".vc_custom_1506500543281{margin-bottom: 60px !important;}"][grop_counter counter_column="col-4" counters2="%5B%7B%22counter_value%22%3A%223521%22%2C%22title%22%3A%22MEMBERS%20WE%20HAVE%22%7D%2C%7B%22counter_value%22%3A%2281254%22%2C%22title%22%3A%22PEOPLES%20IMPACTED%22%7D%2C%7B%22counter_value%22%3A%22785000%22%2C%22title%22%3A%22TOTAL%20AMOUNT%20RAISED%22%2C%22pre%22%3A%22%24%22%7D%2C%7B%22counter_value%22%3A%2210100%22%2C%22title%22%3A%22TOTAL%20VOLUNTEERS%22%2C%22post%22%3A%22%2B%22%7D%5D"][/vc_column][/vc_row][vc_row][vc_column][grop_custom_gallery gallery_column="col-4" items="%5B%7B%22image%22%3A%22138%22%2C%22url%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fgallery-2-column%2F%22%7D%2C%7B%22image%22%3A%22142%22%2C%22url%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fgallery-with-caption-3-column%2F%22%7D%2C%7B%22image%22%3A%22139%22%2C%22url%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fgallery-with-caption-4-column%2F%22%7D%2C%7B%22image%22%3A%22140%22%2C%22url%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fgallery-4-column%2F%22%7D%2C%7B%22image%22%3A%22143%22%2C%22url%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fgallery-2-column%2F%22%7D%2C%7B%22image%22%3A%22144%22%2C%22url%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fgallery-with-caption-3-column%2F%22%7D%2C%7B%22image%22%3A%22141%22%2C%22url%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fgallery-3-column-copy%2F%22%7D%5D"][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces" overlay_dotted="" el_class="grpe-extra-class-1 grpe-extra-lnehit"][vc_column][grop_ctas use_parallax="true" full_height="true" parallax_background="147"][vc_row_inner][vc_column_inner css=".vc_custom_1507613133770{padding-top: 75px !important;padding-bottom: 94px !important;}"][groppe_text_block text_tag="h2" text_content="BECOME A VOLUNTEER" text_align="text-left" text_size="35" text_color="#ffffff"][groppe_text_block text_tag="p" text_content="Establishing a Donor Advised Fund is a convenient and simple way for you to
support and manage global philanthropic initiatives." text_align="text-left" text_size="17" text_color="#888888" text_bottom_space="20"][grop_link use_wrapper="" link_items="%5B%7B%22title%22%3A%22JOIN%20US%20NOW!%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fbecome-volunteer%2F%22%2C%22wrap_span%22%3A%22true%22%2C%22open_link%22%3A%22true%22%7D%5D" text_color="#222222" text_hover_color="#222222" background_color="#f0c84c" bg_hover_color="#dcb748" border_color="#f0c84c" border_hover_color="#dcb748" font_weight="500"][/vc_column_inner][/vc_row_inner][/grop_ctas][/vc_column][/vc_row][vc_row overlay_dotted="" css=".vc_custom_1502092983493{margin-top: 100px !important;}"][vc_column text_alignment="text-center"][grop_title title_tag="h2" title="The Way You Can Help?" description="Fundraising for local community causes world help received."][/vc_column][/vc_row][vc_row overlay_dotted="" css=".vc_custom_1506501109423{margin-top: 35px !important;margin-bottom: 100px !important;}"][vc_column][grop_services service_style="standard" service_items="%5B%7B%22icon%22%3A%22150%22%2C%22title%22%3A%22Give%20Donation%22%2C%22desc%22%3A%22Doing%20the%20most%20good%20is%20hard.%20We%20recommend%20some%20of%20the%20best%20charities%20in%20the%20world.%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fcauses-grid%2F%22%2C%22link_text%22%3A%22Donate%22%7D%2C%7B%22icon%22%3A%22151%22%2C%22title%22%3A%22Become%20Volunteer%22%2C%22desc%22%3A%22The%20funds%20from%20events%20enable%20volunteers%20like%20you%20help%20us%20make%20these%20events%20successful.%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fbecome-volunteer%2F%22%2C%22link_text%22%3A%22VOUNTEER%22%7D%2C%7B%22icon%22%3A%22152%22%2C%22title%22%3A%22Get%20Involved%22%2C%22desc%22%3A%22We%20distribute%20usable%20garments%20to%20the%20poorest%20of%20the%20poor%20children%2C%20women%20%26%20men%20of%20all%20ages.%20%5Cn%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fcauses-grid%2F%22%2C%22link_text%22%3A%22LEARN%20MORE%22%7D%5D"][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces" overlay_dotted="" css=".vc_custom_1506501273393{background-color: #f9f9f9 !important;}"][vc_column css=".vc_custom_1506501375061{padding-top: 0px !important;}"][grop_blog_carousel blog_title="LATEST NEWS" blog_desc="The news about recent activities for needed peoples" blog_limit="-1" blog_order="DESC" blog_category="" blog_date="" blog_comments="" carousel_items="3" carousel_nav="true"][/vc_column][/vc_row][vc_row overlay_dotted=""][vc_column css=".vc_custom_1506522204729{padding-top: 0px !important;padding-right: 0px !important;padding-left: 0px !important;}"][grop_client_logos open_link="true" client_logos="%5B%7B%22client_logo%22%3A%222079%22%2C%22client_link%22%3A%22%23%22%7D%2C%7B%22client_logo%22%3A%222078%22%2C%22client_link%22%3A%22%23%22%7D%2C%7B%22client_logo%22%3A%222077%22%2C%22client_link%22%3A%22%23%22%7D%2C%7B%22client_logo%22%3A%222081%22%2C%22client_link%22%3A%22%23%22%7D%2C%7B%22client_logo%22%3A%222080%22%2C%22client_link%22%3A%22%23%22%7D%2C%7B%22client_logo%22%3A%222077%22%2C%22client_link%22%3A%22%23%22%7D%5D"][/vc_column][/vc_row][vc_row full_width="stretch_row" overlay_dotted="" css=".vc_custom_1506320597188{background: #f0c84c url(https://victorthemes.com/themes/groppe/wp-content/uploads/2017/08/callout-bg-pattrm.png?id=702) !important;}"][vc_column css=".vc_custom_1505213729858{padding-top: 0px !important;}"][grop_ctas cta_style="style-two"][grop_link callout_btn="true" use_wrapper="" link_items="%5B%7B%22title%22%3A%22BECOME%20A%20VOLUNTEER%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fbecome-volunteer%2F%22%2C%22wrap_span%22%3A%22true%22%7D%5D"][grop_cta cta_image="318"]Care about people to transforming their lives and exudes a positive Impression to believe.[/grop_cta][/grop_ctas][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Home Two */
if( ! function_exists( 'home_two_template' ) ) {

  add_filter( 'vc_load_default_templates', 'home_two_template' );
  function home_two_template($data) {
    $template               = array();
    $template['name']       = __( 'Home Two', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row full_width="stretch_row_content_no_spaces" overlay_dotted="" css=".vc_custom_1506574086359{margin-bottom: 130px !important;}"][vc_column][grop_services service_style="call-out" service_items_2="%5B%7B%22icon%22%3A%22293%22%2C%22title%22%3A%22Give%20Donation%22%2C%22desc%22%3A%22Create%20change%20in%20life%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fdonations%2Fwho-lived-in-safe-dry-homes%2F%22%7D%2C%7B%22icon%22%3A%22294%22%2C%22title%22%3A%22Become%20a%20Volunteer%22%2C%22desc%22%3A%22To%20become%20a%20life%20changer%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fteam-page%2F%22%7D%2C%7B%22icon%22%3A%22295%22%2C%22title%22%3A%22Get%20Involved%22%2C%22desc%22%3A%22To%20create%20better%20tomorrow%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fbecome-volunteer%2F%22%7D%5D"][/vc_column][/vc_row][vc_row][vc_column css=".vc_custom_1501758001382{margin-top: -35px !important;}"][grop_title title_tag="h2" title="WE TURNS 11000+ OF CHILDREN
TEARS INTO SMILES" description="To give an underprivileged person a pair of clothes is as good as dressing him with self-respect . we
distribute usable garments to the poor children, women and men of all ages. " title_size="30"][/vc_column][/vc_row][vc_row overlay_dotted="" css=".vc_custom_1504535137664{margin-top: 45px !important;}"][vc_column][grop_donation_progress target_amount="100,000" raised_amount="55,000" curency="$"][/vc_column][/vc_row][vc_row overlay_dotted="" css=".vc_custom_1504535675320{margin-top: 30px !important;}"][vc_column text_alignment="text-center"][grop_link use_wrapper="" link_items="%5B%7B%22title%22%3A%22Donate%20Now%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fcauses-grid%2F%22%2C%22wrap_span%22%3A%22true%22%7D%5D" text_color="#222222" text_hover_color="#222222" background_color="#f0c84c" bg_hover_color="#dcb748" border_color="#f0c84c" border_hover_color="#dcb748" font_weight="500" btn_height="54" css=".vc_custom_1508221191220{padding-top: 5px !important;padding-right: 46px !important;padding-left: 46px !important;}"][/vc_column][/vc_row][vc_row full_width="stretch_row" overlay_dotted="" css=".vc_custom_1505214233080{margin-top: 100px !important;margin-bottom: 100px !important;padding-bottom: 100px !important;background: #222222 url(https://victorthemes.com/themes/groppe/wp-content/uploads/2017/08/area-bg-1.png?id=741) !important;}"][vc_column text_alignment="text-center" css=".vc_custom_1505214081121{padding-right: 0px !important;padding-left: 0px !important;}"][vc_row_inner][vc_column_inner][grop_title title_type="tag" title_tag="h2" title="HELPING HEARTS ACROSS WORLDWIDE" class="text-center text-uppercase grop-dnatrss_sec_title" css=".vc_custom_1507276449858{margin-top: 60px !important;}"][grop_donors donors_column="col-5" perticular_donors_member="6,5,4,2,1"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row overlay_dotted="" css=".vc_custom_1507812589324{margin-top: 0px !important;margin-bottom: 0px !important;padding-right: 0px !important;padding-left: 0px !important;}"][vc_column width="1/2" css=".vc_custom_1507705104971{padding-top: 0px !important;}"][grop_title title_tag="h2" title="STORY ABOUT US" text_align="text-left" title_size="28" title_color="#222222" title_bottom_space="12" css=".vc_custom_1504607676259{margin-top: 0px !important;}"][vc_column_text][grop_text_block custom_class="grop-stryabtus_pra_stg" wrap_tag="div" text="Establishing a donor advised fund is a convenient and simple way for you to support and manage global philanthropic initiatives."][grop_text_block custom_class="grop-stryabtus_pra_stg" wrap_tag="p" text="We want to do more and you can help. By committing a small fraction of your income to protect children in need, you can help save a child and contribute to humanity. Charity provides the rapid pre-hospital care needed to make a life changing difference."][grop_images custom_class="grop-stryabtus_signature"][grop_image image="287"][/grop_images][/vc_column_text][grop_counter counter_style="standard" counter_column="col-3" counters2="%5B%7B%22counter_value%22%3A%225124%22%2C%22title%22%3A%22MEMBERS%20WE%20%20HAVE%22%7D%2C%7B%22counter_value%22%3A%2275214%22%2C%22title%22%3A%22PEOPLES%20%20IMPACTED%22%7D%2C%7B%22counter_value%22%3A%2211000%22%2C%22title%22%3A%22TOTAL%20%20VOLUNTEERS%22%2C%22post%22%3A%22%2B%22%7D%5D"][/vc_column][vc_column width="1/2" css=".vc_custom_1507706242647{padding-top: 0px !important;}"][donation_form show_cause="37" form_title="MAKE A DONATION NOW"][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces" equal_height="yes" content_placement="middle" overlay_dotted="" css=".vc_custom_1507721834648{padding-top: 100px !important;padding-bottom: 94px !important;}"][vc_column css=".vc_custom_1507721827608{padding-right: 0px !important;padding-left: 0px !important;background-image: url(https://victorthemes.com/themes/groppe/wp-content/uploads/2017/08/Home-two-image.jpg?id=2496) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}" offset="vc_col-lg-6 vc_col-md-6"][vc_empty_space height="250px"][/vc_column][vc_column css=".vc_custom_1507722926535{padding-top: 10% !important;padding-right: 5% !important;padding-bottom: 10% !important;padding-left: 10% !important;background-color: #f6f6f6 !important;}" offset="vc_col-lg-6 vc_col-md-6"][grop_title title_tag="h2" title="Become a Volunteer" text_align="text-left"][groppe_text_block text_content="We can Change poor life together with Groppe" text_align="text-left" text_size="16" text_color="#333333" text_bottom_space="20" text_line_height="26" css=".vc_custom_1507621173696{padding-bottom: 20px !important;}"][groppe_text_block text_tag="p" text_content="See how you can partner with Food For The Poor to meet both the physical
and spiritual needs of the poor one person, one family at a time. Be the
change that you want to see in this world!

" text_align="text-left" text_size="15" text_color="#777777" text_bottom_space="0" text_line_height="26"][grop_link use_wrapper="" link_items="%5B%7B%22title%22%3A%22Join%20Us%20Today%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fbecome-volunteer%2F%22%2C%22wrap_span%22%3A%22true%22%7D%5D" text_color="#222222" text_hover_color="#222222" background_color="#f0c84c" bg_hover_color="#dcb748" border_color="#f0c84c" border_hover_color="#dcb748" font_weight="500" btn_height="42" btn_line_height="42" css=".vc_custom_1507092023477{margin-top: 0px !important;}"][/vc_column][/vc_row][vc_row][vc_column text_alignment="text-center"][grop_title title_tag="h2" title="SUPPORT US TODAY!" description="Fundraising for local community causes World Help received." css=".vc_custom_1507266457031{margin-bottom: 52px !important;}"][grop_services service_style="simple" service_column="col-4" service_items_2="%5B%7B%22icon%22%3A%22301%22%2C%22title%22%3A%22Spread%20The%20World%22%2C%22desc%22%3A%22Fundraising%20for%20local%20causes%20World%20Help%20received%20through%20Groppe%20and%20hope%20to%20people.%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fevent%2F%22%7D%2C%7B%22icon%22%3A%22302%22%2C%22title%22%3A%22Be%20An%20Ambassador%22%2C%22desc%22%3A%22Children's%20Hospital%20Foundation%20is%20proud%20to%20support%20a%20variety%20of%20community%20events.%20%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fevent-grid%2F%22%7D%2C%7B%22icon%22%3A%22303%22%2C%22title%22%3A%22Host%20an%20Event%22%2C%22desc%22%3A%22A%20Fund%20is%20designed%20to%20support-on%20going%20giving%20which%20requires%20fund%20management%20services.%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fevents-list%2F%22%7D%2C%7B%22icon%22%3A%22304%22%2C%22title%22%3A%22Come%20work%20for%20Us%22%2C%22desc%22%3A%22Doing%20the%20most%20good%20is%20hard%20we%20recommend%20some%20of%20the%20best%20charities%20in%20minimum.%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fevent-grid%2F%22%7D%5D"][/vc_column][/vc_row][vc_row full_width="stretch_row_content" overlay_dotted="" css=".vc_custom_1507619222996{margin-top: 80px !important;padding-right: 0px !important;padding-left: 0px !important;}" el_class="grpe-extra-class-1 grpe-extra-lnehit"][vc_column text_alignment="text-center" css=".vc_custom_1507612430924{padding-right: 0px !important;padding-left: 0px !important;}"][grop_ctas use_parallax="true" full_height="true" parallax_background="1679"][vc_row_inner][vc_column_inner css=".vc_custom_1507614573435{padding-top: 75px !important;padding-bottom: 85px !important;}"][groppe_text_block text_tag="h2" text_content="We build strength, stability, and
self reliance through shelter" text_size="40" text_color="#ffffff" text_line_height="40"][/vc_column_inner][/vc_row_inner][/grop_ctas][/vc_column][/vc_row][vc_row full_width="stretch_row" overlay_dotted="" css=".vc_custom_1504608357198{padding-top: 75px !important;padding-bottom: 73px !important;background-color: #f6f6f6 !important;}"][vc_column text_alignment="text-center" css=".vc_custom_1506588847483{padding-top: 20px !important;}"][grop_title title_tag="h2" title="OUR MOST SUCCESSFUL FACTS" class="text-center text-uppercase grop-sussstris_sec-title" title_size="26"][grop_testimonial_carousel testimonial_limit="-1" testimonial_order="ASC"][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces" overlay_dotted=""][vc_column css=".vc_custom_1505390415025{padding-top: 0px !important;}"][grop_blog_carousel blog_title="LATEST NEWS" blog_desc="The news about recent activities for needed peoples" blog_limit="-1" blog_order="DESC" blog_category="" blog_date="" blog_comments="" carousel_items="3" carousel_nav="true"][/vc_column][/vc_row][vc_row full_width="stretch_row" overlay_dotted="" css=".vc_custom_1506320778388{background: #f0c84c url(https://victorthemes.com/themes/groppe/wp-content/uploads/2017/08/callout-bg-pattrm.png?id=702) !important;}"][vc_column css=".vc_custom_1505212801534{padding-top: 0px !important;}"][grop_ctas cta_style="style-two"][grop_link callout_btn="true" use_wrapper="" link_items="%5B%7B%22title%22%3A%22BECOME%20A%20VOLUNTEER%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fbecome-volunteer%2F%22%2C%22wrap_span%22%3A%22true%22%7D%5D"][grop_cta cta_image="318"]Care about people to transforming their lives
and exudes a positive Impression to believe.[/grop_cta][/grop_ctas][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Home Three */
if( ! function_exists( 'home_three_template' ) ) {

  add_filter( 'vc_load_default_templates', 'home_three_template' );
  function home_three_template($data) {
    $template               = array();
    $template['name']       = __( 'Home Three', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row full_width="stretch_row_content_no_spaces" overlay_dotted=""][vc_column][grop_event_counter event_title="How funds goes to people" event_url="https://victorthemes.com/themes/groppe/event/raise-your-hands-against-cancer/" event_date="2018-10-10 16:12:12"][/vc_column][/vc_row][vc_row overlay_dotted="" css=".vc_custom_1506595622619{padding-right: 0px !important;padding-bottom: 99px !important;padding-left: 0px !important;}"][vc_column text_alignment="text-center" css=".vc_custom_1506595701623{padding-right: 0px !important;padding-left: 0px !important;}"][grop_title title_tag="h2" title="FIND OUR DONATING SECTORS" description="The single funds allow you to advise a smaller number of grants, on a schedule or as
desired to charitable organization, cause, country, or region." css=".vc_custom_1507277694944{padding-top: 95px !important;padding-bottom: 45px !important;}"][grop_sectors sector_column="col-4" sector_items="%5B%7B%22icon%22%3A%22358%22%2C%22title%22%3A%22Homeless%20People%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fdonations%2Fwho-lived-in-safe-dry-homes%2F%22%7D%2C%7B%22icon%22%3A%22359%22%2C%22title%22%3A%22Food%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fcauses-grid%2F%22%7D%2C%7B%22icon%22%3A%22360%22%2C%22title%22%3A%22Drinking%20Water%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fcauses-grid%2F%22%7D%2C%7B%22icon%22%3A%22361%22%2C%22title%22%3A%22Education%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fdonations%2Fside-effect-of-the-unrest-of-people%2F%22%7D%5D"][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces" overlay_dotted=""][vc_column][grop_services service_style="icon-left" service_items_2="%5B%7B%22icon%22%3A%22368%22%2C%22title%22%3A%22Positive%20Thoughts%22%2C%22desc%22%3A%22We%20aspire%20to%20be%20like%20hlpers.%20So%20we%20serve%20all%20people.%20No%20matter%20their%20religion%2C%20ethnicity%2C%20or%20gender.%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fevent%2Fmedical-checkup-hospitality-event%2F%22%7D%2C%7B%22icon%22%3A%22369%22%2C%22title%22%3A%22Heartful%20Help%22%2C%22desc%22%3A%22Going%20after%20poverty%E2%80%99s%20symptoms%20is%20temporary.%20Going%20after%20its%20causes%20is%20permanent%20for%20everyone.%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fevent%2Fraise-your-hands-against-cancer%2F%22%7D%2C%7B%22icon%22%3A%22370%22%2C%22title%22%3A%22Spread%20To%20Everyone%22%2C%22desc%22%3A%22In%20an%20effort%20to%20ensure%20volunteering%20at%20Foundation%20events%20is%20fulfilling%20experience%20for%20you.%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fevent%2Fstop-children-hunger%2F%22%7D%5D" class="container"][/vc_column][/vc_row][vc_row overlay_dotted="" css=".vc_custom_1504614320141{margin-top: 100px !important;}"][vc_column text_alignment="text-center" css=".vc_custom_1506596076915{padding-right: 0px !important;padding-left: 0px !important;}"][grop_title title_tag="h2" title="LOOK OUT OUR CAUSES &amp; HELP US" description="When community members lead change, the change lasts and lasts. " class="text-uppercase grop-sctn_title_fntSz-30"][/vc_column][/vc_row][vc_row overlay_dotted=""][vc_column][grop_causes causes_style="causes-grid" causes_limit="3" causes_column="column-three" hide_excerpt="true" causes_filter="" causes_pagination=""][/vc_column][/vc_row][vc_row full_width="stretch_row_content" overlay_dotted="" css=".vc_custom_1506596370186{padding-top: 100px !important;padding-right: 0px !important;padding-left: 0px !important;}"][vc_column css=".vc_custom_1501764042916{padding-right: 0px !important;padding-left: 0px !important;}"][grop_story_carousel title="SOME OF OUR POSITIVE IMPACTS" description="we assess the needs of each community in which we serve. We work to understand the obstacles, hardships and challenges" items="%5B%7B%22image%22%3A%221708%22%2C%22title%22%3A%22The%20Girl%20Who%20Walked%20for%20Water%22%7D%2C%7B%22image%22%3A%221706%22%2C%22title%22%3A%22This%20One%E2%80%99s%20for%20the%20Kids%22%7D%2C%7B%22image%22%3A%221707%22%2C%22title%22%3A%22Every%20Child%20Need%20Education%22%7D%2C%7B%22image%22%3A%221705%22%2C%22title%22%3A%22Need%20Proper%20Health%20Assesments%22%7D%2C%7B%22image%22%3A%221710%22%2C%22title%22%3A%22Water%20The%20Soul%20For%20Everyone%22%7D%5D"][/vc_column][/vc_row][vc_row overlay_dotted="" css=".vc_custom_1506600058708{padding-right: 0px !important;padding-left: 0px !important;}"][vc_column text_alignment="text-center" css=".vc_custom_1504615163204{padding-right: 0px !important;padding-left: 0px !important;}"][grop_title title_tag="h2" title="OUR GROPPE PEOPLE" description="Some of our champions for poor to who fight against poverty." css=".vc_custom_1507278444185{padding-top: 100px !important;padding-bottom: 45px !important;}"][vc_row_inner css=".vc_custom_1506600088780{margin-right: 0px !important;margin-bottom: 60px !important;margin-left: 0px !important;padding-right: 0px !important;padding-left: 0px !important;}"][vc_column_inner offset="vc_col-lg-9 vc_col-md-9" css=".vc_custom_1507707791871{padding-right: 0px !important;padding-left: 0px !important;}"][grop_team team_style="standard" perticular_team_member="391,390,386" team_limit="3" team_order="ASC" team_orderby="date" team_short_content="7" team_pagination="true"][/vc_column_inner][vc_column_inner offset="vc_col-lg-3 vc_col-md-3"][vc_column_text el_class="text-center grop-vltrs_peple_promo_box"]
<h2>BECOME
A VOLUNTEER ?</h2>
Groppe peoples saves lives and improves health for people affected by poverty or disaster so they can reach their full potential.

<a class="grop-btn grop-btn_overly grop-vltpeple_prmo_btn">JOIN US TODAY</a>[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row full_width="stretch_row_content" overlay_dotted="" css=".vc_custom_1504616427003{padding-bottom: 83px !important;background-color: #f6f6f6 !important;}"][vc_column text_alignment="text-center" css=".vc_custom_1504616494565{padding-top: 0px !important;padding-right: 0px !important;padding-left: 0px !important;}"][vc_separator color="custom" accent_color="#eeeeee"][grop_title title_tag="h2" title="SEND A MESSAGE OF HOPE" css=".vc_custom_1507278778698{padding-top: 60px !important;padding-bottom: 45px !important;}"][grop_testimonial testimonial_column="col-md-6" testimonial_limit="2" testimonial_order="ASC"][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces" overlay_dotted=""][vc_column css=".vc_custom_1504616917718{padding-top: 0px !important;}"][grop_ctas use_parallax="true" full_height="true" parallax_background="1719"][vc_row_inner css=".vc_custom_1507615231393{margin-top: 80px !important;margin-bottom: 80px !important;}" el_class="text-center grop-grop-ndspnsr_box"][vc_column_inner][grop_title title_type="tag" title_tag="h2" title="BREATH A NEW AIR INTO INTERFACE
OF CHARITY ORGANIZATIONS"][vc_column_text css=".vc_custom_1507279107974{margin-bottom: 15px !important;}"]Improve the health and lives of the peoples who affected
by poverty and disaster emergencies.[/vc_column_text][grop_link use_wrapper="" link_items="%5B%7B%22title%22%3A%22Sponsor%20Now%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fevent%2Fmedical-checkup-hospitality-event%2F%22%2C%22wrap_span%22%3A%22true%22%2C%22open_link%22%3A%22true%22%7D%5D" text_color="#222222" text_hover_color="#222222" background_color="#f0c84c" bg_hover_color="#dcb748" border_color="#f0c84c" border_hover_color="#dcb748" text_size="12" font_weight="500"][/vc_column_inner][/vc_row_inner][/grop_ctas][/vc_column][/vc_row][vc_row overlay_dotted="" css=".vc_custom_1506601019477{padding-top: 94px !important;padding-right: 0px !important;padding-bottom: 101px !important;padding-left: 0px !important;}"][vc_column text_alignment="text-center" css=".vc_custom_1506601028532{padding-right: 0px !important;padding-left: 0px !important;}"][grop_title title_tag="h2" title="READ LATEST NEWS" description="The news about recent activities for needed peoples." class="text-uppercase grop-sctn_title_fntSz-30"][grop_blog blog_style="blog-grid" blog_column="grop-blog-col-3" blog_limit="3" blog_category="" blog_date="" blog_comments="" blog_order="DESC" short_content="20" blog_pagination=""][/vc_column][/vc_row][vc_row full_width="stretch_row" overlay_dotted="" css=".vc_custom_1506317140837{background: #f0c84c url(https://victorthemes.com/themes/groppe/wp-content/uploads/2017/08/callout-bg-pattrm.png?id=702) !important;}"][vc_column css=".vc_custom_1506317203134{padding-top: 0px !important;padding-right: 0px !important;padding-left: 0px !important;}"][grop_ctas cta_style="style-two" cta_height="120" css=".vc_custom_1506317295963{padding-right: 15px !important;padding-left: 0px !important;}"][grop_cta content_style="style-two" content_two="BECOME A PART OF OUR FAMILY. TOGETHER, WE CAN SAVE MANY LIVES."]CONSERVING THE LANDS AND WATER ON WHICH ALL PEOPLE LIFE DEPENDS
[/grop_cta][grop_link callout_btn="true" use_wrapper="true" link_items="%5B%7B%22title%22%3A%22join%20as%20today!%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fbecome-volunteer%2F%22%2C%22wrap_span%22%3A%22true%22%7D%5D" css=".vc_custom_1507730488716{padding-right: 30px !important;padding-left: 30px !important;}"][/grop_ctas][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Home Four */
if( ! function_exists( 'home_four_template' ) ) {

  add_filter( 'vc_load_default_templates', 'home_four_template' );
  function home_four_template($data) {
    $template               = array();
    $template['name']       = __( 'Home Four', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row full_width="stretch_row_content_no_spaces" overlay_dotted="" css=".vc_custom_1504620969961{padding-top: 73px !important;padding-bottom: 73px !important;}"][vc_column text_alignment="text-center" css=".vc_custom_1508216990221{padding-top: 56px !important;padding-right: 15px !important;padding-left: 15px !important;}"][grop_title title_tag="h2" title="BREATH A NEW AIR INTO INTERFACE
OF CHARITY ORGANIZATIONS" description="Join us in the fight against poverty! By becoming a Champion for the poor, you can
create your own webpage and raise funds for the poorest of the poor in the Caribbean
and Latin America.To become the champion for the poor." title_bottom_space="8" desc_line_height="28"][grop_link use_wrapper="" link_items="%5B%7B%22title%22%3A%22KNow%20More%20About%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fabout-us%2F%22%2C%22wrap_span%22%3A%22true%22%7D%5D" background_color="#ffffff" border_width="2" bg_hover_color="#f5f5f5" border_color="#dddddd" border_hover_color="#dddddd" text_size="13" font_weight="500" btn_height="49" btn_line_height="47" css=".vc_custom_1507372965287{margin-top: 22px !important;padding-top: 0px !important;padding-right: 20px !important;padding-bottom: 0px !important;padding-left: 20px !important;}"][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces" overlay_dotted=""][vc_column][grop_services service_items="%5B%7B%22icon%22%3A%22521%22%2C%22title%22%3A%22SEND%20DONATION%22%2C%22desc%22%3A%22We%20work%20to%20control%20neglected%20tropical%20diseases%2C%20increase%20strengthen%20health%20systems.%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fdonations%2Fdonations-is-hope-for-refugees%2F%22%2C%22link_text%22%3A%22Donate%22%7D%2C%7B%22icon%22%3A%22522%22%2C%22title%22%3A%22BECOME%20A%20VOLUNTEER%22%2C%22desc%22%3A%22We%20employ%20a%20powerful%20collaborative%20model%20originally%20used%20to%20eradicate%20smallpox.%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fdonations%2Fintegrat-quickly-to-the-community%2F%22%2C%22link_text%22%3A%22Donate%22%2C%22overlay_active%22%3A%22true%22%7D%2C%7B%22icon%22%3A%22523%22%2C%22title%22%3A%22GET%20INVOLVED%22%2C%22desc%22%3A%22We%20are%20exploring%20how%20we%20can%20help%20address%20the%20growing%20epidemic%20of%20diseases.%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fdonations%2Fside-effect-of-the-unrest-of-people%2F%22%2C%22link_text%22%3A%22Donate%22%7D%5D" title_hover_color="#222222"][/vc_column][/vc_row][vc_row overlay_dotted="" css=".vc_custom_1506603045797{margin-top: 94px !important;padding-right: 0px !important;padding-left: 0px !important;}"][vc_column text_alignment="text-center" css=".vc_custom_1506603036939{padding-right: 0px !important;padding-left: 0px !important;}"][grop_title title_tag="h2" title="Causes that need your urgent" description=" The Courage is a Campaign will provide theCritical funding needed to make great leaps forward. " css=".vc_custom_1507731442570{margin-bottom: 4px !important;}"][grop_causes causes_style="causes-grid" causes_limit="4" causes_column="column-four" hide_excerpt="true" causes_filter="" causes_pagination="" causes_order="DESC"][grop_link use_wrapper="true" link_items="%5B%7B%22title%22%3A%22See%20all%20Causes%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fcauses-grid%2F%22%2C%22wrap_span%22%3A%22true%22%7D%5D" wrapper_class="text-center grop-cause_remor_btn_warp" css=".vc_custom_1507731599734{padding-right: 19px !important;padding-left: 19px !important;}"][vc_empty_space height="1"][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces" overlay_dotted="" css=".vc_custom_1504622055879{margin-top: 73px !important;}"][vc_column][grop_counter counter_style="enhanced" counter_column="col-4" counter_title="We are working to provide
all people with access to the
means for good health." counters="%5B%7B%22image%22%3A%22501%22%2C%22counter_value%22%3A%223521%22%2C%22title%22%3A%22MEMBERS%20WE%20HAVE%22%7D%2C%7B%22image%22%3A%22502%22%2C%22counter_value%22%3A%2281254%22%2C%22title%22%3A%22PEOPLE%20IMPACTED%22%7D%2C%7B%22image%22%3A%22503%22%2C%22counter_value%22%3A%22785000%22%2C%22title%22%3A%22TOTAL%20AMOUNT%20RAISED%22%2C%22pre%22%3A%22%24%22%7D%2C%7B%22image%22%3A%22504%22%2C%22counter_value%22%3A%2211000%22%2C%22title%22%3A%22TOTAL%20VOLUNTEERS%22%2C%22post%22%3A%22%2B%22%7D%5D" background_image="505"][/vc_column][/vc_row][vc_row equal_height="yes" overlay_dotted="" css=".vc_custom_1504622165377{padding-top: 96px !important;padding-bottom: 95px !important;}"][vc_column css=".vc_custom_1505907143164{padding-right: 15px !important;padding-left: 0px !important;}" offset="vc_col-lg-6 vc_col-md-6"][vc_single_image image="535" img_size="full" alignment="center" css=".vc_custom_1503209613178{margin-bottom: 0px !important;}"][/vc_column][vc_column offset="vc_col-lg-6 vc_col-md-6"][grop_title title_tag="h2" title="3150 PROJECTS ACROSS WORLDWIDE" description="Join us in the fight against poverty! By becoming a Champion for the poor, you can create your own webpage and raise funds for the poorest of the poor in the Caribbean and Latin America. To become the champion for the poor." text_align="text-left" desc_size="15" desc_line_height="26"][grop_link use_wrapper="" link_items="%5B%7B%22title%22%3A%22VIEW%20PROJECTS%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fprojects%2F%22%2C%22wrap_span%22%3A%22true%22%7D%5D" text_color="#222222" text_hover_color="#222222" background_color="#f0c84c" bg_hover_color="#dcb748" border_color="#f0c84c" border_hover_color="#dcb748" text_size="13" font_weight="500" btn_height="42" css=".vc_custom_1507373132212{margin-top: 15px !important;}"][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces" overlay_dotted="" css=".vc_custom_1506603606329{padding-top: 42px !important;padding-bottom: 95px !important;background: #222222 url(https://victorthemes.com/themes/groppe/wp-content/uploads/2017/08/banr.png?id=903) !important;}"][vc_column css=".vc_custom_1507791666979{padding-right: 15px !important;padding-left: 15px !important;}"][grop_title title_tag="h2" section_class="grop-section_antext" title="LAST YEAR ANNUAL REPORT 2017" description="A mission to provide service to people in need, to advocate for justice in social
structures support families, and empower communities."][grop_report curency="$" report_items="%5B%7B%22report_title%22%3A%22Drinking%20Water%22%2C%22amount%22%3A%2213%2C548%22%2C%22chart_color%22%3A%22%235aa1e3%22%7D%2C%7B%22report_title%22%3A%22Nepal%20earthquake%22%2C%22amount%22%3A%2217%2C456%22%2C%22chart_color%22%3A%22%238d6dc4%22%7D%2C%7B%22report_title%22%3A%22Hungry%20People%22%2C%22amount%22%3A%229%2C550%22%2C%22chart_color%22%3A%22%2353bb9b%22%7D%2C%7B%22report_title%22%3A%22Homeless%20People%22%2C%22amount%22%3A%222%2C900%22%2C%22chart_color%22%3A%22%23fe6c61%22%7D%5D" raised_amount=""][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces" overlay_dotted="" css=".vc_custom_1507619504368{padding-top: 30px !important;padding-bottom: 34px !important;background-color: #f0c84c !important;}" el_class="grpe-extra-class-1 grpe-extra-lnehit"][vc_column text_alignment="text-center" css=".vc_custom_1507528696817{padding-top: 25px !important;padding-bottom: 25px !important;}"][groppe_text_block text_tag="h2" text_content="We build strength, stability, believe and
self reliance people through shelter" text_size="30" text_color="#222222" text_line_height="30"][/vc_column][/vc_row][vc_row overlay_dotted="" css=".vc_custom_1504684663953{padding-top: 60px !important;padding-bottom: 80px !important;}"][vc_column][grop_title title_tag="h2" title="Shop Here To Help Others" description="Your gift today can help change a poors life in future." css=".vc_custom_1507283858245{margin-bottom: 52px !important;}"][products columns="4" orderby="ID" order="DESC" ids="982, 981, 980, 979"][/vc_column][/vc_row][vc_row full_width="stretch_row" overlay_dotted="" css=".vc_custom_1506603775780{padding-top: 60px !important;padding-bottom: 73px !important;background-color: #f6f6f6 !important;}"][vc_column text_alignment="text-center"][grop_title title_tag="h2" title="OUR MOST SUCCESSFUL FACTS" css=".vc_custom_1507283307568{margin-bottom: 15px !important;}"][grop_testimonial_carousel testimonial_limit="-1" testimonial_order="ASC"][/vc_column][/vc_row][vc_row full_width="stretch_row" overlay_dotted="" css=".vc_custom_1507732131143{background: #f0c84c url(https://victorthemes.com/themes/groppe/wp-content/uploads/2017/08/callout-bg-pattrm.png?id=702) !important;}"][vc_column css=".vc_custom_1507732120696{padding-top: 0px !important;}"][grop_ctas cta_style="style-two"][grop_link callout_btn="true" use_wrapper="" link_items="%5B%7B%22title%22%3A%22BECOME%20A%20VOLUNTEER%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fbecome-volunteer%2F%22%2C%22wrap_span%22%3A%22true%22%7D%5D"][grop_cta cta_image="318"]Care about people to transforming their lives
and exudes a positive Impression to believe.[/grop_cta][/grop_ctas][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Gallery 2 Column */
if( ! function_exists( 'gallery_two_column_template' ) ) {

  add_filter( 'vc_load_default_templates', 'gallery_two_column_template' );
  function gallery_two_column_template($data) {
    $template               = array();
    $template['name']       = __( 'Gallery 2 Column', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row overlay_dotted="" css=".vc_custom_1507027168992{padding-right: 0px !important;padding-left: 0px !important;}"][vc_column css=".vc_custom_1507027160643{padding-right: 0px !important;padding-left: 0px !important;}"][grop_gallery gallery_limit="6" gallery_column="grop-galry_col-2" gallery_filter="true" gallery_pagination="true" gallery_order="ASC" gallery_orderby="date"][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Gallery 3 Column */
if( ! function_exists( 'gallery_three_column_template' ) ) {

  add_filter( 'vc_load_default_templates', 'gallery_three_column_template' );
  function gallery_three_column_template($data) {
    $template               = array();
    $template['name']       = __( 'Gallery 3 Column', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row][vc_column css=".vc_custom_1507811516245{padding-right: 0px !important;padding-left: 0px !important;}"][grop_gallery gallery_limit="9" gallery_column="grop-galry_col-3" gallery_filter="true" gallery_pagination="true" gallery_order="ASC"][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Gallery 4 Column */
if( ! function_exists( 'gallery_four_column_template' ) ) {

  add_filter( 'vc_load_default_templates', 'gallery_four_column_template' );
  function gallery_four_column_template($data) {
    $template               = array();
    $template['name']       = __( 'Gallery 4 Column', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row][vc_column css=".vc_custom_1507811554443{padding-right: 0px !important;padding-left: 0px !important;}"][grop_gallery gallery_limit="8" gallery_column="grop-galry_col-4" gallery_filter="true" gallery_pagination="true" gallery_order="ASC"][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Gallery 2 Column With Caption */
if( ! function_exists( 'gallery_two_wc_template' ) ) {

  add_filter( 'vc_load_default_templates', 'gallery_two_wc_template' );
  function gallery_two_wc_template($data) {
    $template               = array();
    $template['name']       = __( 'Gallery 2 Column With Caption', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row][vc_column][grop_gallery gallery_style="with_caption" gallery_limit="6" gallery_column="grop-galry_col-2" gallery_filter="true" gallery_pagination="true" gallery_order="ASC"][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Gallery 3 Column With Caption */
if( ! function_exists( 'gallery_three_wc_template' ) ) {

  add_filter( 'vc_load_default_templates', 'gallery_three_wc_template' );
  function gallery_three_wc_template($data) {
    $template               = array();
    $template['name']       = __( 'Gallery 3 Column With Caption', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row][vc_column css=".vc_custom_1507811589088{padding-right: 0px !important;padding-left: 0px !important;}"][grop_gallery gallery_style="with_caption" gallery_limit="9" gallery_column="grop-galry_col-3" gallery_filter="true" gallery_pagination="true" gallery_order="ASC"][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Gallery 4 Column With Caption */
if( ! function_exists( 'gallery_four_wc_template' ) ) {

  add_filter( 'vc_load_default_templates', 'gallery_four_wc_template' );
  function gallery_four_wc_template($data) {
    $template               = array();
    $template['name']       = __( 'Gallery 4 Column With Caption', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row][vc_column css=".vc_custom_1507811603302{padding-right: 0px !important;padding-left: 0px !important;}"][grop_gallery gallery_style="with_caption" gallery_limit="8" gallery_column="grop-galry_col-4" gallery_filter="true" gallery_pagination="true" gallery_order="ASC"][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Our Impacts */
if( ! function_exists( 'our_impacts_page_template' ) ) {

  add_filter( 'vc_load_default_templates', 'our_impacts_page_template' );
  function our_impacts_page_template($data) {
    $template               = array();
    $template['name']       = __( 'Our Impacts', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row overlay_dotted="" css=".vc_custom_1504762250277{padding-bottom: 80px !important;}"][vc_column][grop_impact_carousel impact_title="OUR IMPACT EXPLAINS HOW WE SERVE PEOPLES" impact_description="Save the Children believes every child deserves a future. In the U.S. and around the world, we give children a healthy start in life, the opportunity to learn and protection from harm. " impact_content="Bring to the table win-win survival strategies to ensure proactive domination. At the end of the day, going forward, a new normal that has evolved from generation X is on the runway heading towards a streamlined cloud solution. User generated content in real-time will have multiple touchpoints for offshoring." btn_txt="Download Annual Report" btn_link="https://victorthemes.com/themes/groppe/our-impacts/" open_link="true" items="%5B%7B%22image%22%3A%22497%22%2C%22title%22%3A%22Child%20Education%22%7D%2C%7B%22image%22%3A%22496%22%2C%22title%22%3A%22Food%22%7D%2C%7B%22image%22%3A%22495%22%2C%22title%22%3A%22Poverty%22%7D%5D" carousel_dots="true"][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces" overlay_dotted=""][vc_column][grop_counter counter_style="enhanced" counter_column="col-4" counter_title="We are working to provide
all people with access to the
means for good health." counters="%5B%7B%22image%22%3A%22501%22%2C%22counter_value%22%3A%223521%22%2C%22title%22%3A%22MEMBERS%20WE%20HAVE%22%7D%2C%7B%22image%22%3A%22502%22%2C%22counter_value%22%3A%2275842%22%2C%22title%22%3A%22PEOPLE%20IMPACTED%22%7D%2C%7B%22image%22%3A%22503%22%2C%22counter_value%22%3A%22854700%22%2C%22title%22%3A%22TOTAL%20AMOUNT%20RAISED%22%2C%22pre%22%3A%22%24%22%7D%2C%7B%22image%22%3A%22504%22%2C%22counter_value%22%3A%2211000%22%2C%22title%22%3A%22TOTAL%20VOLUNTEERS%22%2C%22post%22%3A%22%2B%22%7D%5D" background_image="505"][/vc_column][/vc_row][vc_row overlay_dotted="" css=".vc_custom_1504777519233{padding-top: 75px !important;padding-bottom: 80px !important;}"][vc_column text_alignment="text-center"][grop_title title_tag="h2" title="OUR MOST SUCCESSFUL FACTS" description="Establishing a donor advised fund is a convenient and simple way for you to
support and manage global philanthropic initiatives.
" css=".vc_custom_1507290671292{padding-bottom: 40px !important;}"][grop_story story_column="col-3" items="%5B%7B%22image%22%3A%221708%22%2C%22title%22%3A%22Childrens%20expecting%20a%20food%22%7D%2C%7B%22image%22%3A%221706%22%2C%22title%22%3A%22The%20child%20need%20his%20basic%20education%22%7D%2C%7B%22image%22%3A%22511%22%2C%22title%22%3A%22Womens%20walking%20for%20water%22%7D%5D"][grop_link use_wrapper="true" link_items="%5B%7B%22title%22%3A%22See%20All%20Stories%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fcauses-grid%2F%22%2C%22wrap_span%22%3A%22true%22%7D%5D" background_color="#ffffff" border_width="2" bg_hover_color="#f5f5f5" border_color="#e2e2e2" border_hover_color="#e2e2e2" font_weight="500" btn_height="50" btn_line_height="47" wrapper_class="text-center grop-str2rd_btn"][/vc_column][/vc_row][vc_row overlay_dotted="" css=".vc_custom_1507005936803{padding-top: 8px !important;padding-bottom: 64px !important;}"][vc_column][grop_title title_tag="h2" title="Mapping Our Impacts Worldwide" description="The single funds allow you to advise a smaller number of grants, on a schedule or as
desired to charitable organization, cause, country, or region.

" title_size="28" css=".vc_custom_1507290736331{padding-bottom: 40px !important;}"][vc_single_image image="1128" img_size="full" alignment="center" css=".vc_custom_1507005782789{padding-top: 20px !important;}"][/vc_column][/vc_row][vc_row full_width="stretch_row" overlay_dotted="" css=".vc_custom_1505913263536{background: #f0c84c url(https://victorthemes.com/themes/groppe/wp-content/uploads/2017/08/callout-bg-pattrm.png?id=702) !important;}"][vc_column css=".vc_custom_1504694633418{padding-top: 0px !important;}"][grop_ctas cta_style="style-two" cta_height="120" css=".vc_custom_1504692505848{padding-right: 15px !important;padding-left: 15px !important;}"][grop_cta content_style="style-two" content_two="BECOME A PART OF OUR FAMILY. TOGETHER, WE CAN SAVE MANY LIVES."]CONSERVING THE LANDS AND WATER ON WHICH ALL PEOPLE LIFE DEPENDS.[/grop_cta][grop_link callout_btn="true" use_wrapper="true" link_items="%5B%7B%22title%22%3A%22join%20us%20today!%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fbecome-volunteer%2F%22%2C%22wrap_span%22%3A%22true%22%7D%5D"][/grop_ctas][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Projects */
if( ! function_exists( 'projects_page_template' ) ) {

  add_filter( 'vc_load_default_templates', 'projects_page_template' );
  function projects_page_template($data) {
    $template               = array();
    $template['name']       = __( 'Projects', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row overlay_dotted="" css=".vc_custom_1507011853944{padding-right: 0px !important;padding-left: 0px !important;}"][vc_column css=".vc_custom_1507011846573{padding-right: 0px !important;padding-left: 0px !important;}"][grop_project project_limit="6" project_column="bpw-col-3" project_filter="true" project_pagination="true" project_no_space="" disable_size_limit="" project_orderby="date" filter_line_color="#dd9933" project_cat_color="#1e73be" project_cat_hover_color="#dd3333" project_cat_size="21"][/vc_column][/vc_row][vc_row full_width="stretch_row" overlay_dotted="" css=".vc_custom_1505915003316{margin-top: 50px !important;background: #f0c84c url(https://victorthemes.com/themes/groppe/wp-content/uploads/2017/08/callout-bg-pattrm.png?id=702) !important;}"][vc_column css=".vc_custom_1505915065273{padding-top: 0px !important;padding-right: 0px !important;padding-left: 0px !important;}"][grop_ctas cta_style="style-two" cta_height="120" css=".vc_custom_1504683801218{padding-right: 15px !important;padding-left: 15px !important;}"][grop_cta content_style="style-two" content_two="BECOME A PART OF OUR FAMILY. TOGETHER, WE CAN SAVE MANY LIVES."]CONSERVING THE LANDS AND WATER ON WHICH ALL PEOPLE LIFE DEPENDS.[/grop_cta][grop_link callout_btn="true" use_wrapper="true" link_items="%5B%7B%22title%22%3A%22join%20us%20today!%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fbecome-volunteer%2F%22%2C%22wrap_span%22%3A%22true%22%7D%5D"][/grop_ctas][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Team */
if( ! function_exists( 'team_page_template' ) ) {

  add_filter( 'vc_load_default_templates', 'team_page_template' );
  function team_page_template($data) {
    $template               = array();
    $template['name']       = __( 'Team', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row overlay_dotted="" css=".vc_custom_1507190800269{margin-right: 0px !important;margin-left: 0px !important;}"][vc_column css=".vc_custom_1507190791644{padding-right: 0px !important;padding-left: 0px !important;}"][grop_title title_tag="h3" title="BOARD OF DIRECTORS" description="A board of directors is a group of individuals that are elected as, or elected to act as, representatives of the stockholders to establish corporate management related policies and to make decisions on major company issues." text_align="text-left" title_size="26" desc_size="16" css=".vc_custom_1507871946707{margin-bottom: 42px !important;padding-right: 15px !important;padding-left: 15px !important;}"][grop_team team_style="standard" team_limit="3" team_order="ASC" team_pagination=""][/vc_column][/vc_row][vc_row overlay_dotted=""][vc_column css=".vc_custom_1507190933725{padding-bottom: 50px !important;}"][grop_title title_tag="h3" title="VOLUNTEERS" description="Volunteering is an easy way to get involved in practical conservation. putting our faith into action to help the world’s poorest create lasting change. For people affected by poverty or disaster, health is essential to a better future." text_align="text-left" title_size="26" desc_size="16" css=".vc_custom_1507871955171{margin-top: 40px !important;margin-bottom: 42px !important;padding-right: 15px !important;padding-left: 15px !important;}"][grop_team team_column="col-5" team_order="ASC" team_pagination=""][/vc_column][/vc_row][vc_row full_width="stretch_row" overlay_dotted="" css=".vc_custom_1506166993131{background: #f0c84c url(https://victorthemes.com/themes/groppe/wp-content/uploads/2017/08/callout-bg-pattrm.png?id=702) !important;}"][vc_column css=".vc_custom_1505213095397{padding-top: 0px !important;}"][grop_ctas cta_style="style-two"][grop_link callout_btn="true" use_wrapper="" link_items="%5B%7B%22title%22%3A%22BECOME%20A%20VOLUNTEER%22%2C%22link%22%3A%22https%3A%2F%2Fvictorthemes.com%2Fthemes%2Fgroppe%2Fbecome-volunteer%2F%22%2C%22wrap_span%22%3A%22true%22%7D%5D"][grop_cta cta_image="318"]Care about people to transforming their lives
and exudes a positive Impression to believe.[/grop_cta][/grop_ctas][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

/* Blog Single */
if( ! function_exists( 'blog_single_template' ) ) {

  add_filter( 'vc_load_default_templates', 'blog_single_template' );
  function blog_single_template($data) {
    $template               = array();
    $template['name']       = __( 'Blog Single', 'groppe-core' );
    $template['content']    = <<<CONTENT
[vc_row][vc_column][vc_column_text][grop_text_block custom_class="grop-semi-txt" wrap_tag="p" text="Capitalize on low hanging fruit to identify a ballpark value added activity to beta test. Override the digital divide with additional clickthroughs from DevOps. Nanotechnology immersion along the information."]

Credibly innovate granular internal or "organic" sources whereas high standards in web-readiness. Energistically scale future-proof core competencies vis-a-vis impactful experiences. Dramatically synthesize integrated schemas with optimal networks.Interactively procrastinate high-payoff content without backward-compatible data Quickly cultivate.
[grop_text_block custom_class="text-uppercase" wrap_tag="H4" text="WE ARE NEED YOUR HELP"]

Globally incubate standards compliant channels before scalable benefits. Quickly disseminate superior deliverables whereas web-enabled applications. Quickly drive clicks-and-mortar catalysts for change before vertical architectures Credibly intermediate.
<ol>
  <li>Efficiently myocardinate market-driven innovation.</li>
  <li>Idea-sharing with back end products.</li>
  <li>Ballpark value added activity to beta test.</li>
</ol>
Appropriately empower dynamic leadership skills after business portals. Globally myocardinate interactive supply chains with distinctive quality vectors. Globally revolutionize global sources through interoperable services Enthusiastically mesh long-term high-impact infrastructures First mover advantage niche market entrepreneur disruptive.

[grop_images column="single-image" custom_class="grop-right_img"][grop_image image="156" alt="alt text"][/grop_images]

products Inter face investor monetization bandwidth hypotheses MVP stealth eco system funding research &amp; development disruptive Return on investment part ner network found influenze encer facebook. Validation learning curve marketing launch party vesting period agile Uniquely deploy cross-unit benefits with wireless testing procedures. Collaboratively build backward-compatible relationships whereas tactical paradigms. Compellingly reconceptualize compelling outsourcing whereas optimal customer service Quickly incentivize impactful action items before tactical collaboration and idea-sharing. Monotonically engage market-driven intellectual capital through wireless opportunities. Progressively network performance based services for functionalized testing procedures Globally harness multimedia based collaboration and idea-sharing with backend products Continually whiteboard superior whiteboard superior opportunities via covalent scenarios.[/vc_column_text][/vc_column][/vc_row]
CONTENT;
    array_unshift($data, $template);
    return $data;
  }

}

