<?php
/* ==========================================================
  Causes
=========================================================== */
if ( !function_exists('donation_form_function')) {
  function donation_form_function( $atts, $content = NULL ) {

    extract(shortcode_atts(array(
      'form_title' => '',
      'class'  => '',
      'show_cause'  => '',
    ), $atts));

  ob_start(); ?>
  <!-- Causes Start -->
  <div class="donation-form-wrap grop-donation-form">
    <?php if ($form_title) { ?>
      <h2 class="text-uppercase grop-sctn_title_fntSz-30  grop-heading-59ae740228e39   text-uppercase"><?php echo esc_attr($form_title); ?></h2>
    <?php } ?>
        <div class="submit-form <?php echo esc_attr($class); ?>">
          <?php
          $args = array(
            'post_type' => 'give_forms',
            'posts_per_page' => 1,
            'orderby' => 'none',
            'order' => 'ASC',
            'post__in' => (array) $show_cause,
          );
          $grop_cas = new WP_Query( $args ); ?>

            <?php
              if ($grop_cas->have_posts()) : while ($grop_cas->have_posts()) : $grop_cas->the_post(); 
            ?>
            <?php
            remove_action( 'give_pre_form_output', 'give_form_content', 10, 2 ); 
            remove_action( 'give_pre_form', 'give_test_mode_frontend_warning', 10 );
            remove_action( 'give_pre_form', 'give_show_goal_progress', 10, 2 );
            give_get_donation_form(); ?>
        </div>

      <?php
       endwhile;
       endif;?>
  </div>     
    <?php
    // Return outbut buffer
    return ob_get_clean();

  }
}
add_shortcode( 'donation_form', 'donation_form_function' );
